# Generated by Django 2.1.1 on 2019-02-15 19:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('jobs', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='job',
            options={'verbose_name': 'Encargo', 'verbose_name_plural': 'Encargos'},
        ),
        migrations.AddField(
            model_name='job',
            name='job_uid',
            field=models.CharField(blank=True, max_length=8, null=True, verbose_name='Referencia del encargo'),
        ),
    ]
